body {
	background-color:black;
	margin:0px;
	padding:0px;
	font-size:1.5em; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:white;
	width: 900px;
}

#col1
{
width:600px;
height:370px;
float: left;
border: 2px solid white;
margin-top: 15px;
margin-left: 15px;
padding:5px;
}
#col2
{
width:140px;
height:370px;
float: left;
margin-top: 15px;
padding:0px;
background-image: url(../images/affadapte/fleche.gif);
background-repeat: no-repeat;
background-position : center;
}

#apercu {
	width:80px;
	text-align:center;
	border: 2px solid white;
	padding: 3px;
	float: right;
	margin-right:40px;
	line-height:1em;
	margin-top: 15px;
}

#apercu span {
	display:block;
}

#couleurs
{

}


#couleurs li {
display:inline;
}

#typo
{

padding-top:5px;
padding-bottom:5px;

}


#typo li {
display:inline;
padding:2px;

}


#typo .t1 {
font-size:1em; 

}
#typo .t2 {
font-size:1.5em; 
}
#typo .t3 {
font-size:2em; 
}
#typo .t4 {
font-size:2em; 
font-weight:bold;
}
#typo .t5 {
font-size:2.5em; 
font-weight:bold;
}
#typoc
{

}


#typoc li {
display:inline;
font-size:1.5em; 
font-weight:bold;
}
#typoc .tc1 {
color:black;
background-color:white;
padding:5px;
}

#typoc .tc2 {
padding : 5px;
color:white;
padding:5px;
border: 1px solid white;
}

#typoc .tc3 {
color:blue;
padding:5px;
border: 1px solid white;
}

#typoc .tc4 {
font-size:1em; 
border: 1px solid white;
color:yellow;
padding:5px;
}
#typoc .tc5 {
color:green;
padding:5px;
border: 1px solid white;
}
#typoc .tc6 {
color:red;
padding:5px;
border: 1px solid white;
}

#rowBas {
	width: 900px;
	text-align:center;
	padding:25px;
	float:left;
}


#rowBas a {
	color:white;
}
